html, body {
	margin: 0;
	padding: 0;
}

h1 {
	margin: 0;
	padding: 0;
	float: right;
	margin-top: 57px;
	padding-right: 31px;
}

#home-content h2 {
	margin: 0;
	padding: 0;
}

#home-content p {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}
#content h2 {
	margin: 0;
	padding: 0;
}
#content h3 {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 18px;
	color: #000066;
}
#content p {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}

body {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: #666666;
	background:   url(../images/bg1.jpg) left top repeat-x;
}
input {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	background-color: #B3D1FF;
}
	
#page-container {
	width: 760px;
	margin: auto;
}


#header {
	height: 150px;
	margin-bottom: 10px;
	background: 
	            url(../images/stalhead.jpg);
}

#menu {
	float: left;
	width: 160px;
	background-color: #FFFFFF;
}

#home-content {
	float: left;
	width: 375px;
}
#home-content .padding {
	padding: 10px;
}

#content {
	float: left;
	width: 600px;
}
#content .padding {
	padding: 10px;
}
#content #form {
	margin-left: 255px;
	width: 300px;
	padding: 15px;
	border: 2px inset #0066CA;
	background-color: #B3D1FF;
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 14px;
	color: #0066FF;	
}
#content a {
	text-decoration: none;
	color: #666666;
}
#content a:hover {
	text-decoration: none;
	color: #FF6600;
}

#content #table-list {
	float: left;
	width: 550px;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
}
#content #table-list th {
	text-align: left;
	padding: 3px;
 	background-color: #0066CC;
	color: #FFFFFF;
}
#content #table-list th.w25 {
	text-align: left;
	padding: 3px;
	width: 25%;
 	background-color: #0066CC;
	color: #FFFFFF;
}
#content #table-list th.w50 {
	text-align: left;
	padding: 3px;
	width: 50%;
 	background-color: #0066CC;
	color: #FFFFFF;
}
#content #table-list th.w75 {
	text-align: left;
	padding: 3px;
	width: 75%;
 	background-color: #0066CC;
	color: #FFFFFF;
}
#content #table-list td {
	padding: 3px;
	color: #666666;
}
#content #table-list tr.d0 td {
	background-color: #FFFFFF;
	color: #0066CC;
	width: 550px;
}
#content #table-list tr.d1 td {
	background-color: #FFFFFF;
	width: 550px;
}
#content #table-list tr.d2 td {
	text-indent: 30px;
	background-color: #FFFFFF;
	width: 550px;
}
#content #table-list a {
	text-decoration: none;
	color: #666666;
}
#content #table-list a:hover {
	text-decoration: none;
	color: #FF6600;
}

#content #table-form {
	float: left;
	width: 550px;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
}
#content #table-form td.td1 {
	padding: 2px;
	color: #666666;
}
#content #table-form td.td2 {
	padding: 2px;
	color: #666666;
}
#content #table-form td.td3 {
	padding: 2px;
	color: #666666;
	font-size: 10px;
}
#content #table-form tr  {
	width: 550px;
	border: 1px;
}

#content #table-form a {
	text-decoration: none;
	color: #666666;
}
#content #table-form a:hover {
	text-decoration: none;
	color: #FF6600;
}
#content #table-form img {
	border: 4px solid #pink;
}

#content #table-login {
	float: left;
	width: 275px;
	border: 2px inset #0066CA;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	background-color: #pink;
}
#content #table-login td {
	width: 300px;
	padding: 10px;
}
#content #table-login tr.d0  {
	width: 300px;
	border: 1px;
	background-color: #A5CDFE;
	color: #FFFFFF;
	padding: 10px;
}
#content #table-login tr.d1  {
	width: 300px;
	border: 1px;
	background-color: #pink;
	color: #666666;
}


#table-help {
	float: left;
	width: 550px;
	border: 2px inset #0066CA;
	font-family: Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #CCFFCC;
}
#table-help td.td1 {
	padding: 5px;
	color: #666666;
}
#table-help td.td2 {
	padding: 2px;
	color: #666666;
}
#table-help td.td3 {
	padding: 2px;
	color: #666666;
	font-size: 10px;
}
#table-help tr  {
	width: 550px;
	border: 1px;
}

#table-help a {
	text-decoration: none;
	color: #666666;
}
#table-help a:hover {
	text-decoration: none;
	color: #FF6600;
}

#content #table-owner {
	float: left;
	width: 720px;
	border: 2px inset #0066CA;
	font-family: Verdana, Helvetica, Arial, Sans-serif;
}
#content #table-owner td {
	padding: 3px;
	color: #666666;
}
#content #table-owner tr.d0 td {
	background-color: #A5CDFE;
	width: 720px;
}
#content #table-owner tr.d1 td {
	background-color: #FFFFCC;
	width: 720px;
}

#content #table-owner a {
	text-decoration: none;
	color: #666666;
}
#content #table-owner a:hover {
	text-decoration: none;
	color: #FF6600;
}



#sidebar {
	float: left;
	width: 220px;
	height: 400px;
	color: #FFFFFF;
	text-align: center;
	overflow: scroll auto;
	background: url(../images/bg2.jpg) center top repeat-x;
	padding-bottom: 25px;
}

#footer {
	clear: both;
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	color: #c9c9c9;
	border-top: 2px solid #efefef;
	padding: 13px 25px;
	line-height: 18px;
}

#footer a {
	color: #c9c9c9;
	text-decoration: none;
}

#footer #altnav {
	width: 450px;
	float: right;
	text-align: right;
}
#footer a:hover {
	color: #db6d16;
}

#gallery {
	width: 570px;
	background-color: #FFFFFF;
}
#gallery .figure p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	text-align: center;
	line-height: normal;
	margin: 0;
}

.photo img {
	border: 1px solid #666;
	background-color: #FFF;
	padding: 4px;
	position: relative;
	top: -10px;
	left: -10px;
}
.photo {
	background: url(../images/shadow1.jpg) right bottom no-repeat;
}
.figure p {
	font: 1.1em/normal Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 10px 0 0 0;
	height: 5em;
}
.figure {
	float: left;
	width: 160px;
	margin: 0 10px 10px 10px;
}

ul#mainNav {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
	border-bottom: 1px solid #0066FF;
}
ul#mainNav li {
	display: inline;
}	
ul#mainNav a {
	color: #FFFFFF;
	font-size: .8em;
	text-decoration: none;
	border: 1px solid #0066FF;
	border-bottom: none;
	padding: 7px 5px 7px 50px;
	display: block;
	background-color: #991802;
}
ul#mainNav a:hover {
	color: #FF9900;
	font-weight: bold;
	background-color: #000066;
}
body#home a#homeLink,
body#profile a#profileLink,
body#news a#newsLink,
body#horses a#horseLink,
body#facility a#facilityLink,
body#photos a#photoLink,
body#forsale a#forsaleLink,
body#link a#linkLink,
body#contact a#contactLink,
body#login a#loginLink ,
body#admhome a#admhomeLink,
body#admfacility a#admfacilityLink,
body#admimprt a#admimprtLink,
body#admlinks a#admlinksLink,
body#admnews a#admnewsLink,
body#admphoto a#admphotoLink,
body#admprofile a#admprofileLink,
body#admsale a#admsaleLink,
body#admusers a#admusersLink {
	color: #000000;
	background-color: #FFFFFF;
}

* html #mainNav a {
	height: 1px;
}

#contactForm {
	font-size: 1.0em;
}
#contactForm .label {
	float: left;
	width: 20em;
	text-align: right;
	clear: left;
	margin-right: 15px;
	color: #FFFFFF;
	font-weight: bold;	
}
#contactForm .text {
	width: 300px;
	margin-left: 255px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;	
}

input#sendcomments {
	margin-left: 255px;
	color: #FFFFFF;
	background-color: #0066FF;
	font-family: "Century Gothic", "Gill Sans", Arial, sans-serif;
}
select#subject {
	font-family: "Century Gothic", "Gill Sans", Arial, sans-serif;
	background-color: #B3D1FF;
	width: 100px;
}
input#name, input#phone, input#email, textarea#comments {
	background-color: #B3D1FF;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 1.2em;
	width: 300px;
	margin-top: -2px;
}